Intereting Posts
«GLIBC» не может использоваться, когда я установил gcc 5.1.0 Каков правильный способ настройки sw RAID1 для загрузки дисков? Не удается записать в сектор – загрузочный Ubuntu Использование lpass для разблокировки ssh-ключа Быстрое переключение между внешним и внутренним экраном Какова настройка в bash для globbing, чтобы контролировать, совпадает ли * с точечными файлами Может ли один каталог принадлежать двум группам? Где должно быть расположено веб-приложение в Linux? Как перезапустить apache как non-root (используя git-hook)? Как уменьшить размер шрифта (уменьшить масштаб) в Dillo? Что подразумевает план памяти виртуального ядра в dmesg? Ограничение размера передачи для SCP, SFTP, RSYNC? Нужно ли мне удалять все «java | jre» пакеты из моей системы, чтобы быть уверенным в уязвимости java? Загрузка Debian с зашифрованными дисками: RAID не собран Почему «-» в «#! / bin / sh – "shebang?

Не удается обновить Scientific Linux до версии 6.5

Я пытался выяснить, как я могу перейти к версии 6.5. В настоящее время это 6.4, и каждый раз, когда я выполняю обновление yum, я получаю сообщение об ошибке (см. Ниже!). Может ли кто-нибудь сказать мне, что нужно сделать, чтобы преодолеть эту проблему?

Некоторые показатели:

  • Scientific Linux 32 бит – работает на Lenovo Thinkpad 430 4 ГБ оперативной памяти – 320 ГБ HDD
  • Никаких дополнительных или дополнительных дополнений, просто установить через CD / DVD, который был сделан примерно с ноября 2012 года

сообщение об ошибке:

[triton@localhost ~]$ su Password: [root@localhost triton]# yum update Loaded plugins: fastestmirror, refresh-packagekit, security Loading mirror speeds from cached hostfile * elrepo: mirror.symnds.com * elrepo-extras: mirror.symnds.com * elrepo-kernel: mirror.symnds.com * epel: mirrors.ptd.net * epel-source: mirror.cogentco.com * rpmforge: mirror.rit.edu * rpmforge-extras: mirror.rit.edu * sl: ftp.scientificlinux.org * sl-addons: ftp.scientificlinux.org * sl-security: ftp.scientificlinux.org http://dl.atrpms.net/src/el6.4-i386/atrpms/stable/repodata/repomd.xml: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found" Trying other mirror. Error: Cannot retrieve repository metadata (repomd.xml) for repository: atrpms-source. Please verify its path and try again [root@localhost triton]# 

На данный момент, 6 декабря 2013 года, 16:00 UTC, Scientific Linux не выпустила версию 6.5. Redhat, CentOS и Oracle выпустили свои версии 6.5, но SL нет . Исторически сложилось впечатление, что они занимают немного больше времени, чем CentOS и Oracle, чтобы проверить изменения RHEL и перенести их на выпуск.

https://www.scientificlinux.org/

@ Ответ SuperMagic выглядит правильно, но я предлагаю этот совет для ситуаций, подобных тем, с которыми вы сталкиваетесь.

Когда вы получаете эти сообщения при запуске yum update :

 http://dl.atrpms.net/src/el6.4-i386/atrpms/stable/repodata/repomd.xml: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found" Error: Cannot retrieve repository metadata (repomd.xml) for repository: atrpms-source. Please verify its path and try again 

В сообщениях четко сказано, что URL-адрес « http://dl.atrpms.net/src/el6.4-i386/atrpms/stable/repodata/repomd.xml » равен 404. Кроме того, репозиторий «atrpms-source» недоступен.

Вы можете отключить это одно репо до запуска обновления следующим образом:

 $ yum update --disablerepo=atrpms-source